﻿body{
    padding-top: 20px;
    padding-bottom: 30px;
}
.page-header, .page-header > h3 {
    margin-top: 0;
    padding-top: 0;
}
.page-header {
    border-bottom: 1px solid#666;
    padding-bottom: 7px;
}
.container[role="main"] {
    padding-top: 40px;
}
a {
    cursor: pointer;
    text-decoration: none !important;
}
a.actions {
    display: inline-block;
    padding: 0 0.3em;
}
.badge {
   display: inline-block;
   vertical-align: top;
   margin-left: -8px;
}
a.actions:first-child {
    padding: 0 0.3em 0 0;
}
.asterik {
    font-size: 1.3em;
    font-weight: bold;
}
.note-action {
    font-size: 1.5em;
    position: absolute;
    top: 0;
    right: 0;
}
.form-signin {
  max-width: 330px;
  padding: 10px;
  margin: 0 auto;
}

.dataTables_paginate ul.pagination {
    margin: 0;
    float: right;
}
.dataTables_filter {
    margin: 0;
    float: right;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
	cursor: pointer;
}

table.dataTable thead .sorting { background: url('../images/sort_both.png') no-repeat center right; }
table.dataTable thead .sorting_asc { background: url('../images/sort_asc.png') no-repeat center right; }
table.dataTable thead .sorting_desc { background: url('../images/sort_desc.png') no-repeat center right; }

table.dataTable thead .sorting_asc_disabled { background: url('../images/sort_asc_disabled.png') no-repeat center right; }
table.dataTable thead .sorting_desc_disabled { background: url('../images/sort_desc_disabled.png') no-repeat center right; }

.rwd-table {
  margin: 1em 0;
  min-width: 300px;
}

.rwd-table tr:first-child {
    border-top: 0px;
}
.rwd-table tr:last-child {
    border-bottom: 0px;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;

}
.rwd-table td:first-child {
  padding-top: .5em;
}
.rwd-table td:last-child {
  padding-bottom: .5em;
}
.rwd-table td:before {
  content: attr(data-th) " ";
  font-weight: bold;
  width: 6.5em;
  display: inline-block;
}
.text_center {
    text-align: center;
}
@media (min-width: 480px) {
  .rwd-table td:before {
    display: none;
  }
}
.rwd-table th, .rwd-table td {
  text-align: left;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: .25em .5em;
    white-space: normal;
  }
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
}

.rwd-table {
  overflow: hidden;
}

.rwd-table th, .rwd-table td {
  margin: .5em 1em;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    padding: 1em !important;
  }
  .text_center {
      text-align: left;
  }
}
.rwd-table th, .rwd-table td:before {
  font-weight: bolder;
  font-size: 1.1em;
}

.datepicker {z-index: 1151 !important;}

#loading-overlay {
    display: table;
    width: 100%;
    height: 100% !important;
    min-height: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(238, 238, 238, 0.8);
    opacity: 0.8;
}

    #loading-overlay .processing {
        display: table-cell;
        font-size: 2em;
        text-align: center;
        vertical-align: middle;
    }